
stations: 
  - Bemowo (n7362922676)
  - Brzózki (n3737196526)
  - Bródno (n10058224345)
  - Centrum (n3390365405)
  - Centrum Nauki Kopernik (n3390230685)
  - Dworzec Gdański (n3416840991)
  - Dworzec Wileński (n3390187815)
  - Dąbkowizna (n3421333063)
  - Grodzisk Mazowiecki Jordanowice (n3737196528)
  - Grodzisk Mazowiecki Okrężna (n3737196525)
  - Grodzisk Mazowiecki Piaskowa (n3737196527)
  - Grodzisk Mazowiecki Radońska (n371098784)
  - Imielin (n3390290598)
  - Józefów (n2498471444)
  - Kabaty (n3390283399)
  - Kanie Helenowskie (n1582819822)
  - Kazimierówka (n320994355)
  - Komorów (n3472193515)
  - Kondratowicza (n10058224348)
  - Księcia Janusza (n5907821373)
  - Legionowo (n3458200366)
  - Legionowo Piaski (n3421284258)
  - Malichy (n1718180081)
  - Marymont (n291414851)
  - Michalin (n2498471445)
  - Michałowice (n3472133199)
  - Michałów-Reginów (n3421303595)
  - Milanówek Grudów (n340662725)
  - Młociny (n307389116)
  - Młynów (n5907821374)
  - Natolin (n3390290324)
  - Nieporęt (n3421324378)
  - Nowa Iwiczna (n3414763565)
  - Nowa Wieś Warszawska (n1582819837)
  - Nowy Świat-Uniwersytet (n3390237898)
  - Opacz (n1573084505)
  - Otrębusy (n1860122552)
  - Otwock (n2498471446)
  - Otwock Świder (n2498471617)
  - Piaseczno (n3414847579)
  - Piastów (n3390879799)
  - Plac Wilsona (n3615569910)
  - Podkowa Leśna Główna (n3472773035)
  - Podkowa Leśna Wschodnia (n1582819841)
  - Podkowa Leśna Zachodnia (n1582819846)
  - Pole Mokotowskie (n3390342469)
  - Polesie (n653450366)
  - Politechnika (n3390361095)
  - Pruszków (n3455517789)
  - Pruszków WKD (n3472183839)
  - Płocka (n4930657482)
  - Racławicka (n3390327068)
  - Radzymin (n348945188)
  - Ratusz-Arsenał (n35121250)
  - Reguły (n1573144247)
  - Rondo Daszyńskiego (n3390267294)
  - Rondo ONZ (n3390266492)
  - Stadion Narodowy (n3390197100)
  - Stare Bielany (n307389114)
  - Stokłosy (n3390289961)
  - Sulejówek (n3402180090)
  - Sulejówek Miłosna (n2181018756)
  - Szwedzka (n6053348692)
  - Słodowiec (n1958108834)
  - Służew (n3390306374)
  - Targówek Mieszkaniowy (n6564265270)
  - Trocka (n4930657487)
  - Tworki (n3472158975)
  - Ulrychów (n7362922677)
  - Ursynów (n3390304927)
  - Warszawa Aleje Jerozolimskie (n3241851873)
  - Warszawa Aleje Jerozolimskie WKD (n8286392818)
  - Warszawa Anin (n3404075447)
  - Warszawa Centralna (n9814916146)
  - Warszawa Choszczówka (n2889019486)
  - Warszawa Dawidy (n2490803804)
  - Warszawa Falenica (n2181100077)
  - Warszawa Gdańska (n3416823373)
  - Warszawa Gocławek (n1628755572)
  - Warszawa Grochów (n11081761654)
  - Warszawa Jeziorki (n1707479700)
  - Warszawa Koło (n6002636000)
  - Warszawa Lotnisko Chopina (n2043558695)
  - Warszawa Miedzeszyn (n3404104730)
  - Warszawa Międzylesie (n3404080631)
  - Warszawa Młynów (n3437806988)
  - Warszawa Ochota (n3390898176)
  - Warszawa Ochota WKD (n3472100889)
  - Warszawa Okęcie (n3414445834)
  - Warszawa Olszynka Grochowska (n3403990011)
  - Warszawa Powiśle (n4358027098)
  - Warszawa Powązki (n6944998109)
  - Warszawa Praga (n3438082486)
  - Warszawa Płudy (n2889005397)
  - Warszawa Radość (n3404083586)
  - Warszawa Rakowiec (n3414297957)
  - Warszawa Raków (n3472122024)
  - Warszawa Reduta Ordona (n3390925140)
  - Warszawa Rembertów (n3401904483)
  - Warszawa Salomea (n3472126593)
  - Warszawa Stadion (n3390793459)
  - Warszawa Służewiec (n3414320862)
  - Warszawa Targówek (n8807709120)
  - Warszawa Toruńska (n3438881727)
  - Warszawa Ursus (n3390854024)
  - Warszawa Ursus Niedźwiadek (n2341850090)
  - Warszawa Wawer (n3457285925)
  - Warszawa Wesoła (n2181074450)
  - Warszawa Wola (n3437788326)
  - Warszawa Wola Grzybowska (n1883105343)
  - Warszawa Wschodnia (n33210583)
  - Warszawa Włochy (n637004421)
  - Warszawa ZOO (n3437958812)
  - Warszawa Zachodnia (n3390821831)
  - Warszawa Zachodnia WKD (n3472102372)
  - Warszawa Śródmieście (n2351113017)
  - Warszawa Śródmieście WKD (n1718180086)
  - Warszawa Żerań (n3439023519)
  - Warszawa Żwirki i Wigury (n3414299259)
  - Wawrzyszew (n307389115)
  - Wieliszew (n3421323572)
  - Wieliszew Centrum (n9001952334)
  - Wierzbno (n3390333313)
  - Wilanowska (n3390336021)
  - Zacisze (n10058224349)
  - Zegrze Południowe (n10957924688)
  - Świętokrzyska (n5117464830)

transfers: 
  - 
    - Centrum (r7591687)
    - Warszawa Centralna (r2566574)
    - Warszawa Śródmieście (r2566567)
    - Warszawa Śródmieście WKD (r2567455)
  - 
    - Dworzec Gdański (r7591685)
    - Warszawa Gdańska (r10293238)
  - 
    - Młynów (r10964479)
    - Warszawa Młynów (r10295040)
  - 
    - Stadion Narodowy (r7591674)
    - Warszawa Stadion (r2563693)
  - 
    - Warszawa Aleje Jerozolimskie (r2567385)
    - Warszawa Aleje Jerozolimskie WKD (r10300468)
  - 
    - Warszawa Ochota (r2567417)
    - Warszawa Ochota WKD (r10295013)
  - 
    - Warszawa Zachodnia (r2567398)
    - Warszawa Zachodnia WKD (r10290865)
  - 
    - Świętokrzyska M1 (r18888697)
    - Świętokrzyska M2 (r7682738)

routes: 
  - 
    type: train
    ref: A1;A12
    name: 'A1/A12 (Warszawa Śródmieście WKD - Grodzisk Mazowiecki Radońska/Milanówek Grudów)'
    station_count: 28
    stations: 
      - Milanówek Grudów WKD
      - Polesie
      - Podkowa Leśna Zachodnia
      - Podkowa Leśna Główna
      - Podkowa Leśna Wschodnia
      - Otrębusy
      - Kanie Helenowskie
      - Nowa Wieś Warszawska
      - Komorów
      - Pruszków WKD
      - Tworki
      - Malichy
      - Reguły
      - Michałowice
      - Opacz
      - Warszawa Salomea
      - Warszawa Raków
      - Warszawa Aleje Jerozolimskie WKD
      - Warszawa Reduta Ordona
      - Warszawa Zachodnia WKD
      - Warszawa Ochota WKD
      - Warszawa Śródmieście WKD
      - Grodzisk Mazowiecki Radońska
      - Grodzisk Mazowiecki Jordanowice
      - Grodzisk Mazowiecki Piaskowa
      - Grodzisk Mazowiecki Okrężna
      - Brzózki
      - Kazimierówka

    itineraries: 
      r7085355: 
        - Milanówek Grudów (n340662725)
        - Polesie (n653450366)
        - Podkowa Leśna Zachodnia (n1582819846)
        - Podkowa Leśna Główna (n3472773035)
        - Podkowa Leśna Wschodnia (n1582819841)
        - Otrębusy (n1860122552)
        - Kanie Helenowskie (n1582819822)
        - Nowa Wieś Warszawska (n1582819837)
        - Komorów (n3472193515)
        - Pruszków WKD (n3472183839)
        - Tworki (n3472158975)
        - Malichy (n1718180081)
        - Reguły (n1573144247)
        - Michałowice (n3472133199)
        - Opacz (n1573084505)
        - Warszawa Salomea (n3472126593)
        - Warszawa Raków (n3472122024)
        - Warszawa Aleje Jerozolimskie WKD (n8286392818)
        - Warszawa Reduta Ordona (n3390925140)
        - Warszawa Zachodnia WKD (n3472102372)
        - Warszawa Ochota WKD (n3472100889)
        - Warszawa Śródmieście WKD (n1718180086)

      r7085356: 
        - Warszawa Śródmieście WKD (n1718180086)
        - Warszawa Ochota WKD (n3472100889)
        - Warszawa Zachodnia WKD (n3472102372)
        - Warszawa Reduta Ordona (n3390925140)
        - Warszawa Aleje Jerozolimskie WKD (n8286392818)
        - Warszawa Raków (n3472122024)
        - Warszawa Salomea (n3472126593)
        - Opacz (n1573084505)
        - Michałowice (n3472133199)
        - Reguły (n1573144247)
        - Malichy (n1718180081)
        - Tworki (n3472158975)
        - Pruszków WKD (n3472183839)
        - Komorów (n3472193515)
        - Nowa Wieś Warszawska (n1582819837)
        - Kanie Helenowskie (n1582819822)
        - Otrębusy (n1860122552)
        - Podkowa Leśna Wschodnia (n1582819841)
        - Podkowa Leśna Główna (n3472773035)
        - Podkowa Leśna Zachodnia (n1582819846)
        - Polesie (n653450366)
        - Milanówek Grudów (n340662725)

      r7085357: 
        - Grodzisk Mazowiecki Radońska (n371098784)
        - Grodzisk Mazowiecki Jordanowice (n3737196528)
        - Grodzisk Mazowiecki Piaskowa (n3737196527)
        - Grodzisk Mazowiecki Okrężna (n3737196525)
        - Brzózki (n3737196526)
        - Kazimierówka (n320994355)
        - Podkowa Leśna Zachodnia (n1582819846)
        - Podkowa Leśna Główna (n3472773035)
        - Podkowa Leśna Wschodnia (n1582819841)
        - Otrębusy (n1860122552)
        - Kanie Helenowskie (n1582819822)
        - Nowa Wieś Warszawska (n1582819837)
        - Komorów (n3472193515)
        - Pruszków WKD (n3472183839)
        - Tworki (n3472158975)
        - Malichy (n1718180081)
        - Reguły (n1573144247)
        - Michałowice (n3472133199)
        - Opacz (n1573084505)
        - Warszawa Salomea (n3472126593)
        - Warszawa Raków (n3472122024)
        - Warszawa Aleje Jerozolimskie WKD (n8286392818)
        - Warszawa Reduta Ordona (n3390925140)
        - Warszawa Zachodnia WKD (n3472102372)
        - Warszawa Ochota WKD (n3472100889)
        - Warszawa Śródmieście WKD (n1718180086)

      r7085358: 
        - Warszawa Śródmieście WKD (n1718180086)
        - Warszawa Ochota WKD (n3472100889)
        - Warszawa Zachodnia WKD (n3472102372)
        - Warszawa Reduta Ordona (n3390925140)
        - Warszawa Aleje Jerozolimskie WKD (n8286392818)
        - Warszawa Raków (n3472122024)
        - Warszawa Salomea (n3472126593)
        - Opacz (n1573084505)
        - Michałowice (n3472133199)
        - Reguły (n1573144247)
        - Malichy (n1718180081)
        - Tworki (n3472158975)
        - Pruszków WKD (n3472183839)
        - Komorów (n3472193515)
        - Nowa Wieś Warszawska (n1582819837)
        - Kanie Helenowskie (n1582819822)
        - Otrębusy (n1860122552)
        - Podkowa Leśna Wschodnia (n1582819841)
        - Podkowa Leśna Główna (n3472773035)
        - Podkowa Leśna Zachodnia (n1582819846)
        - Kazimierówka (n320994355)
        - Brzózki (n3737196526)
        - Grodzisk Mazowiecki Okrężna (n3737196525)
        - Grodzisk Mazowiecki Piaskowa (n3737196527)
        - Grodzisk Mazowiecki Jordanowice (n3737196528)
        - Grodzisk Mazowiecki Radońska (n371098784)

      r17782215: 
        - Milanówek Grudów (n340662725)
        - Polesie (n653450366)
        - Podkowa Leśna Zachodnia (n1582819846)

      r17782216: 
        - Grodzisk Mazowiecki Radońska (n371098784)
        - Grodzisk Mazowiecki Jordanowice (n3737196528)
        - Grodzisk Mazowiecki Piaskowa (n3737196527)
        - Grodzisk Mazowiecki Okrężna (n3737196525)
        - Brzózki (n3737196526)
        - Kazimierówka (n320994355)
        - Podkowa Leśna Zachodnia (n1582819846)

      r17782219: 
        - Podkowa Leśna Zachodnia (n1582819846)
        - Kazimierówka (n320994355)
        - Brzózki (n3737196526)
        - Grodzisk Mazowiecki Okrężna (n3737196525)
        - Grodzisk Mazowiecki Piaskowa (n3737196527)
        - Grodzisk Mazowiecki Jordanowice (n3737196528)
        - Grodzisk Mazowiecki Radońska (n371098784)

      r17782220: 
        - Podkowa Leśna Zachodnia (n1582819846)
        - Polesie (n653450366)
        - Milanówek Grudów (n340662725)


  - 
    type: subway
    ref: M1
    name: Linia metra M1
    colour: '#0000ff'
    station_count: 21
    stations: 
      - Młociny
      - Wawrzyszew
      - Stare Bielany
      - Słodowiec
      - Marymont
      - Plac Wilsona
      - Dworzec Gdański
      - Ratusz-Arsenał
      - Świętokrzyska M1
      - Centrum
      - Politechnika
      - Pole Mokotowskie
      - Racławicka
      - Wierzbno
      - Wilanowska
      - Służew
      - Ursynów
      - Stokłosy
      - Imielin
      - Natolin
      - Kabaty

    itineraries: 
      r4236800: 
        - Młociny (n307389116)
        - Wawrzyszew (n307389115)
        - Stare Bielany (n307389114)
        - Słodowiec (n1958108834)
        - Marymont (n291414851)
        - Plac Wilsona (n3615569910)
        - Dworzec Gdański (n3416840991)
        - Ratusz-Arsenał (n35121250)
        - Świętokrzyska (n5117464830)
        - Centrum (n3390365405)
        - Politechnika (n3390361095)
        - Pole Mokotowskie (n3390342469)
        - Racławicka (n3390327068)
        - Wierzbno (n3390333313)
        - Wilanowska (n3390336021)
        - Służew (n3390306374)
        - Ursynów (n3390304927)
        - Stokłosy (n3390289961)
        - Imielin (n3390290598)
        - Natolin (n3390290324)
        - Kabaty (n3390283399)

      r4236801: 
        - Kabaty (n3390283399)
        - Natolin (n3390290324)
        - Imielin (n3390290598)
        - Stokłosy (n3390289961)
        - Ursynów (n3390304927)
        - Służew (n3390306374)
        - Wilanowska (n3390336021)
        - Wierzbno (n3390333313)
        - Racławicka (n3390327068)
        - Pole Mokotowskie (n3390342469)
        - Politechnika (n3390361095)
        - Centrum (n3390365405)
        - Świętokrzyska (n5117464830)
        - Ratusz-Arsenał (n35121250)
        - Dworzec Gdański (n3416840991)
        - Plac Wilsona (n3615569910)
        - Marymont (n291414851)
        - Słodowiec (n1958108834)
        - Stare Bielany (n307389114)
        - Wawrzyszew (n307389115)
        - Młociny (n307389116)


  - 
    type: subway
    ref: M2
    name: II linia metra
    colour: '#c60c30'
    station_count: 18
    stations: 
      - Bródno
      - Kondratowicza
      - Zacisze
      - Trocka
      - Targówek Mieszkaniowy
      - Szwedzka
      - Dworzec Wileński
      - Stadion Narodowy
      - Centrum Nauki Kopernik
      - Nowy Świat-Uniwersytet
      - Świętokrzyska M2
      - Rondo ONZ
      - Rondo Daszyńskiego
      - Płocka
      - Młynów
      - Księcia Janusza
      - Ulrychów
      - Bemowo

    itineraries: 
      r4232533: 
        - Bródno (n10058224345)
        - Kondratowicza (n10058224348)
        - Zacisze (n10058224349)
        - Trocka (n4930657487)
        - Targówek Mieszkaniowy (n6564265270)
        - Szwedzka (n6053348692)
        - Dworzec Wileński (n3390187815)
        - Stadion Narodowy (n3390197100)
        - Centrum Nauki Kopernik (n3390230685)
        - Nowy Świat-Uniwersytet (n3390237898)
        - Świętokrzyska (n5117464830)
        - Rondo ONZ (n3390266492)
        - Rondo Daszyńskiego (n3390267294)
        - Płocka (n4930657482)
        - Młynów (n5907821374)
        - Księcia Janusza (n5907821373)
        - Ulrychów (n7362922677)
        - Bemowo (n7362922676)

      r4232534: 
        - Bemowo (n7362922676)
        - Ulrychów (n7362922677)
        - Księcia Janusza (n5907821373)
        - Młynów (n5907821374)
        - Płocka (n4930657482)
        - Rondo Daszyńskiego (n3390267294)
        - Rondo ONZ (n3390266492)
        - Świętokrzyska (n5117464830)
        - Nowy Świat-Uniwersytet (n3390237898)
        - Centrum Nauki Kopernik (n3390230685)
        - Stadion Narodowy (n3390197100)
        - Dworzec Wileński (n3390187815)
        - Szwedzka (n6053348692)
        - Targówek Mieszkaniowy (n6564265270)
        - Trocka (n4930657487)
        - Zacisze (n10058224349)
        - Kondratowicza (n10058224348)
        - Bródno (n10058224345)


  - 
    type: train
    ref: S1
    name: S1
    colour: '#e74a4a'
    station_count: 24
    stations: 
      - Pruszków
      - Piastów
      - Warszawa Ursus Niedźwiadek
      - Warszawa Ursus
      - Warszawa Włochy
      - Warszawa Zachodnia
      - Warszawa Ochota
      - Warszawa Śródmieście
      - Warszawa Powiśle
      - Warszawa Stadion
      - Warszawa Wschodnia
      - Warszawa Grochów
      - Warszawa Olszynka Grochowska
      - Warszawa Gocławek
      - Warszawa Wawer
      - Warszawa Anin
      - Warszawa Międzylesie
      - Warszawa Radość
      - Warszawa Miedzeszyn
      - Warszawa Falenica
      - Michalin
      - Józefów
      - Świder
      - Otwock

    itineraries: 
      r6747861: 
        - Pruszków (n3455517789)
        - Piastów (n3390879799)
        - Warszawa Ursus Niedźwiadek (n2341850090)
        - Warszawa Ursus (n3390854024)
        - Warszawa Włochy (n637004421)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Ochota (n3390898176)
        - Warszawa Śródmieście (n2351113017)
        - Warszawa Powiśle (n4358027098)
        - Warszawa Stadion (n3390793459)
        - Warszawa Wschodnia (n33210583)
        - Warszawa Grochów (n11081761654)
        - Warszawa Olszynka Grochowska (n3403990011)
        - Warszawa Gocławek (n1628755572)
        - Warszawa Wawer (n3457285925)
        - Warszawa Anin (n3404075447)
        - Warszawa Międzylesie (n3404080631)
        - Warszawa Radość (n3404083586)
        - Warszawa Miedzeszyn (n3404104730)
        - Warszawa Falenica (n2181100077)
        - Michalin (n2498471445)
        - Józefów (n2498471444)
        - Otwock Świder (n2498471617)
        - Otwock (n2498471446)

      r6747862: 
        - Otwock (n2498471446)
        - Otwock Świder (n2498471617)
        - Józefów (n2498471444)
        - Michalin (n2498471445)
        - Warszawa Falenica (n2181100077)
        - Warszawa Miedzeszyn (n3404104730)
        - Warszawa Radość (n3404083586)
        - Warszawa Międzylesie (n3404080631)
        - Warszawa Anin (n3404075447)
        - Warszawa Wawer (n3457285925)
        - Warszawa Gocławek (n1628755572)
        - Warszawa Olszynka Grochowska (n3403990011)
        - Warszawa Grochów (n11081761654)
        - Warszawa Wschodnia (n33210583)
        - Warszawa Stadion (n3390793459)
        - Warszawa Powiśle (n4358027098)
        - Warszawa Śródmieście (n2351113017)
        - Warszawa Ochota (n3390898176)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Włochy (n637004421)
        - Warszawa Ursus (n3390854024)
        - Warszawa Ursus Niedźwiadek (n2341850090)
        - Piastów (n3390879799)
        - Pruszków (n3455517789)


  - 
    type: train
    ref: S2
    name: S2
    colour: '#2e8ec7'
    station_count: 16
    stations: 
      - Sulejówek Miłosna
      - Sulejówek
      - Warszawa Wola Grzybowska
      - Warszawa Wesoła
      - Warszawa Rembertów
      - Warszawa Wschodnia
      - Warszawa Stadion
      - Warszawa Powiśle
      - Warszawa Śródmieście
      - Warszawa Ochota
      - Warszawa Zachodnia
      - Warszawa Aleje Jerozolimskie
      - Warszawa Rakowiec
      - Warszawa Żwirki i Wigury
      - Warszawa Służewiec
      - Warszawa Lotnisko Chopina

    itineraries: 
      r77728: 
        - Sulejówek Miłosna (n2181018756)
        - Sulejówek (n3402180090)
        - Warszawa Wola Grzybowska (n1883105343)
        - Warszawa Wesoła (n2181074450)
        - Warszawa Rembertów (n3401904483)
        - Warszawa Wschodnia (n33210583)
        - Warszawa Stadion (n3390793459)
        - Warszawa Powiśle (n4358027098)
        - Warszawa Śródmieście (n2351113017)
        - Warszawa Ochota (n3390898176)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Aleje Jerozolimskie (n3241851873)
        - Warszawa Rakowiec (n3414297957)
        - Warszawa Żwirki i Wigury (n3414299259)
        - Warszawa Służewiec (n3414320862)
        - Warszawa Lotnisko Chopina (n2043558695)

      r2569256: 
        - Warszawa Lotnisko Chopina (n2043558695)
        - Warszawa Służewiec (n3414320862)
        - Warszawa Żwirki i Wigury (n3414299259)
        - Warszawa Rakowiec (n3414297957)
        - Warszawa Aleje Jerozolimskie (n3241851873)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Ochota (n3390898176)
        - Warszawa Śródmieście (n2351113017)
        - Warszawa Powiśle (n4358027098)
        - Warszawa Stadion (n3390793459)
        - Warszawa Wschodnia (n33210583)
        - Warszawa Rembertów (n3401904483)
        - Warszawa Wesoła (n2181074450)
        - Warszawa Wola Grzybowska (n1883105343)
        - Sulejówek (n3402180090)
        - Sulejówek Miłosna (n2181018756)


  - 
    type: train
    ref: S3
    name: S3
    colour: '#ffae00'
    station_count: 15
    stations: 
      - Warszawa Lotnisko Chopina
      - Warszawa Służewiec
      - Warszawa Żwirki i Wigury
      - Warszawa Rakowiec
      - Warszawa Aleje Jerozolimskie
      - Warszawa Zachodnia
      - Warszawa Centralna
      - Warszawa Wschodnia
      - Warszawa Targówek
      - Warszawa Praga
      - Warszawa Toruńska
      - Warszawa Żerań
      - Warszawa Płudy
      - Warszawa Choszczówka
      - Legionowo

    itineraries: 
      r6931732: 
        - Warszawa Lotnisko Chopina (n2043558695)
        - Warszawa Służewiec (n3414320862)
        - Warszawa Żwirki i Wigury (n3414299259)
        - Warszawa Rakowiec (n3414297957)
        - Warszawa Aleje Jerozolimskie (n3241851873)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Centralna (n9814916146)
        - Warszawa Wschodnia (n33210583)
        - Warszawa Targówek (n8807709120)
        - Warszawa Praga (n3438082486)
        - Warszawa Toruńska (n3438881727)
        - Warszawa Żerań (n3439023519)
        - Warszawa Płudy (n2889005397)
        - Warszawa Choszczówka (n2889019486)
        - Legionowo (n3458200366)

      r15328677: 
        - Legionowo (n3458200366)
        - Warszawa Choszczówka (n2889019486)
        - Warszawa Płudy (n2889005397)
        - Warszawa Żerań (n3439023519)
        - Warszawa Toruńska (n3438881727)
        - Warszawa Praga (n3438082486)
        - Warszawa Targówek (n8807709120)
        - Warszawa Wschodnia (n33210583)
        - Warszawa Centralna (n9814916146)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Aleje Jerozolimskie (n3241851873)
        - Warszawa Rakowiec (n3414297957)
        - Warszawa Żwirki i Wigury (n3414299259)
        - Warszawa Służewiec (n3414320862)
        - Warszawa Lotnisko Chopina (n2043558695)


  - 
    type: train
    ref: S4
    name: S4
    colour: '#2f7b20'
    station_count: 27
    stations: 
      - Zegrze Południowe
      - Wieliszew Centrum
      - Wieliszew
      - Michałów-Reginów
      - Legionowo Piaski
      - Legionowo
      - Warszawa Choszczówka
      - Warszawa Płudy
      - Warszawa Żerań
      - Warszawa Toruńska
      - Warszawa Praga
      - Warszawa ZOO
      - Warszawa Gdańska
      - Warszawa Powązki
      - Warszawa Koło
      - Warszawa Młynów
      - Warszawa Wola
      - Warszawa Zachodnia
      - Warszawa Aleje Jerozolimskie
      - Warszawa Rakowiec
      - Warszawa Żwirki i Wigury
      - Warszawa Służewiec
      - Warszawa Okęcie
      - Warszawa Dawidy
      - Warszawa Jeziorki
      - Nowa Iwiczna
      - Piaseczno

    itineraries: 
      r15538905: 
        - Zegrze Południowe (n10957924688)
        - Wieliszew Centrum (n9001952334)
        - Wieliszew (n3421323572)
        - Michałów-Reginów (n3421303595)
        - Legionowo Piaski (n3421284258)
        - Legionowo (n3458200366)
        - Warszawa Choszczówka (n2889019486)
        - Warszawa Płudy (n2889005397)
        - Warszawa Żerań (n3439023519)
        - Warszawa Toruńska (n3438881727)
        - Warszawa Praga (n3438082486)
        - Warszawa ZOO (n3437958812)
        - Warszawa Gdańska (n3416823373)
        - Warszawa Powązki (n6944998109)
        - Warszawa Koło (n6002636000)
        - Warszawa Młynów (n3437806988)
        - Warszawa Wola (n3437788326)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Aleje Jerozolimskie (n3241851873)
        - Warszawa Rakowiec (n3414297957)
        - Warszawa Żwirki i Wigury (n3414299259)
        - Warszawa Służewiec (n3414320862)
        - Warszawa Okęcie (n3414445834)
        - Warszawa Dawidy (n2490803804)
        - Warszawa Jeziorki (n1707479700)
        - Nowa Iwiczna (n3414763565)
        - Piaseczno (n3414847579)

      r15538907: 
        - Piaseczno (n3414847579)
        - Nowa Iwiczna (n3414763565)
        - Warszawa Jeziorki (n1707479700)
        - Warszawa Dawidy (n2490803804)
        - Warszawa Okęcie (n3414445834)
        - Warszawa Służewiec (n3414320862)
        - Warszawa Żwirki i Wigury (n3414299259)
        - Warszawa Rakowiec (n3414297957)
        - Warszawa Aleje Jerozolimskie (n3241851873)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Wola (n3437788326)
        - Warszawa Młynów (n3437806988)
        - Warszawa Koło (n6002636000)
        - Warszawa Powązki (n6944998109)
        - Warszawa Gdańska (n3416823373)
        - Warszawa ZOO (n3437958812)
        - Warszawa Praga (n3438082486)
        - Warszawa Toruńska (n3438881727)
        - Warszawa Żerań (n3439023519)
        - Warszawa Płudy (n2889005397)
        - Warszawa Choszczówka (n2889019486)
        - Legionowo (n3458200366)
        - Legionowo Piaski (n3421284258)
        - Michałów-Reginów (n3421303595)
        - Wieliszew (n3421323572)
        - Wieliszew Centrum (n9001952334)
        - Zegrze Południowe (n10957924688)


  - 
    type: train
    ref: S40
    name: S40
    colour: '#70ad46'
    station_count: 28
    stations: 
      - Radzymin
      - Dąbkowizna
      - Nieporęt
      - Wieliszew
      - Michałów-Reginów
      - Legionowo Piaski
      - Legionowo
      - Warszawa Choszczówka
      - Warszawa Płudy
      - Warszawa Żerań
      - Warszawa Toruńska
      - Warszawa Praga
      - Warszawa ZOO
      - Warszawa Gdańska
      - Warszawa Powązki
      - Warszawa Koło
      - Warszawa Młynów
      - Warszawa Wola
      - Warszawa Zachodnia
      - Warszawa Aleje Jerozolimskie
      - Warszawa Rakowiec
      - Warszawa Żwirki i Wigury
      - Warszawa Służewiec
      - Warszawa Okęcie
      - Warszawa Dawidy
      - Warszawa Jeziorki
      - Nowa Iwiczna
      - Piaseczno

    itineraries: 
      r15538906: 
        - Radzymin (n348945188)
        - Dąbkowizna (n3421333063)
        - Nieporęt (n3421324378)
        - Wieliszew (n3421323572)
        - Michałów-Reginów (n3421303595)
        - Legionowo Piaski (n3421284258)
        - Legionowo (n3458200366)
        - Warszawa Choszczówka (n2889019486)
        - Warszawa Płudy (n2889005397)
        - Warszawa Żerań (n3439023519)
        - Warszawa Toruńska (n3438881727)
        - Warszawa Praga (n3438082486)
        - Warszawa ZOO (n3437958812)
        - Warszawa Gdańska (n3416823373)
        - Warszawa Powązki (n6944998109)
        - Warszawa Koło (n6002636000)
        - Warszawa Młynów (n3437806988)
        - Warszawa Wola (n3437788326)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Aleje Jerozolimskie (n3241851873)
        - Warszawa Rakowiec (n3414297957)
        - Warszawa Żwirki i Wigury (n3414299259)
        - Warszawa Służewiec (n3414320862)
        - Warszawa Okęcie (n3414445834)
        - Warszawa Dawidy (n2490803804)
        - Warszawa Jeziorki (n1707479700)
        - Nowa Iwiczna (n3414763565)
        - Piaseczno (n3414847579)

      r15538908: 
        - Piaseczno (n3414847579)
        - Nowa Iwiczna (n3414763565)
        - Warszawa Jeziorki (n1707479700)
        - Warszawa Dawidy (n2490803804)
        - Warszawa Okęcie (n3414445834)
        - Warszawa Służewiec (n3414320862)
        - Warszawa Żwirki i Wigury (n3414299259)
        - Warszawa Rakowiec (n3414297957)
        - Warszawa Aleje Jerozolimskie (n3241851873)
        - Warszawa Zachodnia (n3390821831)
        - Warszawa Wola (n3437788326)
        - Warszawa Młynów (n3437806988)
        - Warszawa Koło (n6002636000)
        - Warszawa Powązki (n6944998109)
        - Warszawa Gdańska (n3416823373)
        - Warszawa ZOO (n3437958812)
        - Warszawa Praga (n3438082486)
        - Warszawa Toruńska (n3438881727)
        - Warszawa Żerań (n3439023519)
        - Warszawa Płudy (n2889005397)
        - Warszawa Choszczówka (n2889019486)
        - Legionowo (n3458200366)
        - Legionowo Piaski (n3421284258)
        - Michałów-Reginów (n3421303595)
        - Wieliszew (n3421323572)
        - Nieporęt (n3421324378)
        - Dąbkowizna (n3421333063)
        - Radzymin (n348945188)



